Przejdź do zawartości

MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Arcarium Index
Nie podano opisu zmian
Nie podano opisu zmian
Linia 4: Linia 4:
     height: 100px !important;
     height: 100px !important;
     background-size: contain !important;
     background-size: contain !important;
}
div[data-property-id="P22"] {
    display: none !important;
}
div[data-property-id="P23"] {
    display: none !important;
}
}

Wersja z 09:37, 7 kwi 2026

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
.mw-logo-icon {
    width: 100px !important;
    height: 100px !important;
    background-size: contain !important;
}

div[data-property-id="P22"] {
    display: none !important;
}

div[data-property-id="P23"] {
    display: none !important;
}